<?php				
				include"config.php";

$sql="select count(Printer) AS NA from defd WHERE EfdStatus='READY'";
$result=mysqli_query($conn,$sql);
if(mysqli_num_rows($result)>0)
{
	while($row=mysqli_fetch_assoc($result))
	{
		
	ECHO $row['NA'];
	}
}
?>